﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//PT" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>Estagio Algardata</title>
	<script src="../Scripts/jquery-2.1.1.min.js"></script>
	<script src="js/slideShow.js"></script>
	<link href="css/slide.css" rel="stylesheet" />

</head>
<body>
	<div id="pageContainer">
		<div id="slideshow">
			<div id="slidesContainer">
				<div class="slide">
					<img src="img/1.jpg" alt="Imagem 1" width="310" height="200" />
				</div>
				<div class="slide">
					<img src="img/2.jpg" alt="Imagem 2" width="310" height="200" />
				</div>
				<div class="slide">
					<img src="img/3.jpg" alt="Imagem 3" width="310" height="200" />
				</div>
				<div class="slide">
					<img src="img/4.jpg" alt="Imagem 4" width="310" height="200" />
				</div>
				<div class="slide">
					<img src="img/5.jpg" alt="Imagem 5" width="310" height="200" />
				</div>
			</div>
		</div>
	</div>
</body>
</html>
